footer
    .container
        .down-footer
            ul.list-footer
                li
                    a(href="/") Home
            p 
                | © 2018 - #{new Date().getFullYear()} #{blog.title}, powered by&nbsp;
                a(href="https://engrave.website") ENGRAVE
